# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Shinjo Park <kde@peremen.name>, 2009, 2014, 2020, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-01-29 00:59+0000\n"
"PO-Revision-Date: 2022-07-13 12:11+0200\n"
"Last-Translator: Shinjo Park <kde@peremen.name>\n"
"Language-Team: Korean <kde-kr@kde.org>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 21.12.3\n"

#: contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr "일반"

#: contents/ui/ConfigGeneral.qml:27
#, kde-format
msgid "Show active application's name on Panel button"
msgstr "패널 단추에 활성 프로그램 이름 표시"

#: contents/ui/ConfigGeneral.qml:47
#, kde-format
msgid "Only icons can be shown when the Panel is vertical."
msgstr "패널이 수직일 때는 아이콘만 표시할 수 있습니다."

#: contents/ui/ConfigGeneral.qml:49
#, kde-format
msgid "Not applicable when the widget is on the Desktop."
msgstr "위젯이 바탕 화면에 있을 때에는 사용할 수 없습니다."

#: contents/ui/main.qml:86
#, kde-format
msgid "Plasma Desktop"
msgstr "Plasma 데스크톱"

#~ msgid "Show list of opened windows"
#~ msgstr "열린 창 목록 표시"

#~ msgid "On all desktops"
#~ msgstr "모든 바탕 화면에 표시"

#~ msgid "Window List"
#~ msgstr "창 목록"

#~ msgid "Actions"
#~ msgstr "동작"

#~ msgid "Unclutter Windows"
#~ msgstr "창 묶음 풀기"

#~ msgid "Cascade Windows"
#~ msgstr "계단식으로 배열"

#, fuzzy
#~| msgid "Desktop"
#~ msgctxt "%1 is the name of the desktop"
#~ msgid "Desktop %1"
#~ msgstr "데스크톱"

#~ msgid "Current desktop"
#~ msgstr "현재 데스크톱"

#~ msgid "No windows"
#~ msgstr "창 없음"
